<?php
    $this->headTitle('Reset mật khẩu');
    $form = $this->form; //viewmodel->key:form 

    $email = $form->get('email');
  //  $newPw = $form->get('newPw');
   // $confirm_newPw = $form->get('confirm_newPw');
    $captcha = $form->get('captcha_image');
    $csrf = $form->get('csrf');
    $btnSubmit = $form->get('btnSubmit');
    $form->prepare();

?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <?=$this->flashMessenger()->render('success',['alert'=>'alert-success'])?>
            <?=$this->flashMessenger()->render('error',['alert'=>'alert-danger'])?>
        </div>
    </div>
        <?=$this->form()->openTag($form)?>
            <div class="form-group">
                <?=$this->formLabel($email)?>
                <?=$this->formElement($email)?>
                <?=$this->formElementErrors($email)?>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
             
                        <?=$this->formElement($captcha)?>
                        <?=$this->formElementErrors($captcha)?>
                    </div>
                </div>
            </div>
            <?=$this->formElement($csrf)?>
            <div class="form-group">
                <?=$this->formElement($btnSubmit)?>
            </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>